Bug 133626 - wxWidgets for FC3
Summary: wxWidgets for FC3
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-25 10:56 UTC by Paul F. Johnson
Modified: 2014-03-17 02:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-26 20:35:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul F. Johnson 2004-09-25 10:56:23 UTC
Description of problem:
Is it possible to include wxWidgets in the FC distros? It is a
fantastic library with the 2.5.2 release being the easiest to use
release so far.

FC3 includes Qt, gnome libs, kde libs and boost, how about including
wxWidgets?

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jakub Jelinek 2004-09-25 11:55:56 UTC
This has nothing to do with GCC.

Comment 2 Bill Nottingham 2004-09-26 20:35:14 UTC
Not at this point. Fedora Extras/Fedora.us is probably a better place
for now.


Note You need to log in before you can comment on or make changes to this bug.